Subject: Re: Return of Wire Transfer
From: "\"Yuko Hughes\"" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Harpreet Livesalesman <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 9 Oct 2020 14:07:36 +1100

Hi Saurabh,

Could you please let me know the current status of the payment? I am
waiting for this. Thank you in advance.

Regards,
Yuko Hughes

On Thu, 8 Oct 2020 at 15:44, "Yuko Hughes" <[email-masked]> wrote:

> Hi Saurabh,
>
> I was told regardless I would receive the same amount in AUD each month,
> so please pay me however you think is correct. This should be up to
> Payroll, not for me to have to look into exchange rates.
>
> When I spoke with Deeksha (verbally via Whatsapp) I was told that I would
> be receiving the correct amount in AUD and the rest would be worked out by
> your team. I don't have this in email as it was via the Whatsapp call we
> had at the beginning.
>
> For point 4 above, where you asked me to confirm how much in USD the bank
> received, I've already sent this to you, if you see the email history you
> can see the amount in my email on September 9th.
>
> I will let you know what comes through on my end.
>
> Regards,
> Yuko Hughes
>
> On Wed, 7 Oct 2020 at 23:54, Saurabh Dadu <[email-masked]>
> wrote:
>
>> Hi Yuko,
>>
>> We were just about to process your payment today.
>>
>> We believe the difference you see in the amount we mentioned and the
>> amount your bank credited to your accounts could be because of:
>>
>>
>>    1. Difference in Exchange rate. Our contract has a fixed exchange
>>    rate of 1 USD = 1.57 AUD. We pay only in US Dollars. The exchange rate has
>>    changed considerably from the previous months between AUD and USD. When we
>>    decided the contract rate of 1.57, it was taken as an average of the
>>    highest and lowest rate in one year. Since we took a fixed rate, if the
>>    exchange rate would have changed higher, you would have received more
>>    money. This practice is followed, since our bank accounts are not in
>>    Australian Dollars, so we can only send money in US Dollars.
>>    2. Your bank may have charged you a fee. We pay all fee which are due
>>    to the sending bank, and any intermediary banks this transaction may go
>>    through. But your bank may charge you a fee to accept the money. Please
>>    clarify with your bank.
>>    3. I see that exchange rate from 1.57 has now become 1.40, and I
>>    understand your concern. I am happy to change your payment processing rate
>>    for this month to 1.40, however we must calculate past payments made to you
>>    at agreed rates only. This means the payout you will have for month of
>>    September will be calculated at 1.40 AUD = USD
>>    4. For us to process the payment, please confirm with you bank how
>>    much money did the receive in US Dollars, so we can check from our side
>>    before making the transfer to you.
>>
>> Kind regards,
>>
>> Saurabh Dadu
>> *LiveSalesman*
>> India: +91 120 4332621 x 17
>> US: 1 240 949 2437
>> Cell: +91 9810175203
>> ------------------------------
>> *From:* "Yuko Hughes" <[email-masked]>
>> *Sent:* 09 September 2020 9:12 AM
>> *To:* Saurabh Dadu <[email-masked]>
>> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
>> [email-masked]>; Ashish Dabral <[email-masked]>
>> *Subject:* Re: Return of Wire Transfer
>>
>> Dear Saurabh,
>>
>> Thank you for your email.
>>
>> I confirmed that money came into my account, but $5897.34 AUD as shown in
>> the attachment.
>> Please adjust the next salary according to this amount next month.
>>
>>
>> Thank you.
>>
>> Regards,
>> Yuko Hughes
>>
>> On Wed, 9 Sep 2020 at 03:05, Saurabh Dadu <[email-masked]>
>> wrote:
>>
>> Yuko,
>>
>> Please see attached payment transfer confirmation. We made a mistake of
>> transferring you extra money.
>>
>> We were supposed to transfer AUD 4450 which is USD 2834.39 but we
>> transfer USD 4450 which is AUD 6989.
>>
>> Since this was done in mistake, this amount will be adjusted in your next
>> payout.
>>
>> Thanks for your understanding.
>>
>> Saurabh Dadu
>>
>> ------------------------------
>> *From:* "Yuko Hughes" <[email-masked]>
>> *Sent:* 28 August 2020 6:10 AM
>> *To:* Saurabh Dadu <[email-masked]>
>> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
>> [email-masked]>
>> *Subject:* Re: Return of Wire Transfer
>>
>> Dear Saurabh,
>>
>> Thank you for your email.
>>
>> I confirmed the money is in my account now. Please use this bank account
>> for the future transactions.
>>
>> Thanks again.
>>
>> Regards,
>> Yuko Hughes
>>
>> On Fri, 28 Aug 2020 at 04:17, Saurabh Dadu <[email-masked]>
>> wrote:
>>
>> Dear Yuko,
>>
>> We've sent you another payment. Please see attached. Please verify this
>> with your bank. It should be there by morning.
>>
>> Saurabh Dadu
>> *LiveSalesman*
>> India: +91 120 4332621 x 17
>> US: 1 240 949 2437
>> Cell: +91 9810175203
>> ------------------------------
>> *From:* "Yuko Hughes" <[email-masked]>
>> *Sent:* 26 August 2020 12:38 PM
>> *To:* Saurabh Dadu <[email-masked]>
>> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
>> [email-masked]>
>> *Subject:* Re: Return of Wire Transfer
>>
>> Dear Saurabh,
>>
>> I decided to use another bank account to receive money.
>>
>> I have submitted the form again if that's ok with you.
>>
>> Please let me know if you need more information.
>>
>> Thank you again.
>>
>> Best Regards,
>> Yuko Hughes
>>
>> On Wed, 26 Aug 2020 at 15:49, "Yuko Hughes" <[email-masked]> wrote:
>>
>> Dear Saurabh,
>>
>> Thank you for your email and thank you for letting me know about the
>> situation.
>>
>> I will check this with my bank and let you know as soon as possible.
>>
>> Thank you in advance.
>>
>> Kind Regards,
>> Yuko Hughes
>>
>> On Wed, 26 Aug 2020 at 15:05, Saurabh Dadu <[email-masked]>
>> wrote:
>>
>> Dear Yuko,
>>
>> I hope you are doing well. I am contacting you regarding the Wire
>> transfer we sent for your salary on 13th August 2020.
>>
>> That wire transfer was returned to us from your bank, with note that your
>> account number and name do not match the bank records.
>>
>> I am attaching with this email a copy of the wire we sent, as well as the
>> copy of the wire that was returned to us.
>>
>> Please take both of these to your bank, and ask them to provide complete
>> instructions we asked for in the form for Wire.
>>
>> Saurabh Dadu
>>
>> *Cherry E-Commerce Services Pvt. Ltd. *India: +91 120 4332621 x 17
>> US: 1 240 949 2437
>> Cell: +91 9810175203
>>
>>
>>
>> --
>> ヒューズ 悠子 Yuko Hughes
>> Email: [email-masked] <[email-masked]>
>> Tel: +61 421 794 254
>>
>>
>>
>> --
>> ヒューズ 悠子 Yuko Hughes
>> Email: [email-masked] <[email-masked]>
>> Tel: +61 421 794 254
>>
>>
>>
>> --
>> ヒューズ 悠子 Yuko Hughes
>> Email: [email-masked] <[email-masked]>
>> Tel: +61 421 794 254
>>
>>
>>
>> --
>> ヒューズ 悠子 Yuko Hughes
>> Email: [email-masked] <[email-masked]>
>> Tel: +61 421 794 254
>>
>
>
> --
> ヒューズ 悠子 Yuko Hughes
> Email: [email-masked] <[email-masked]>
> Tel: +61 421 794 254
>

-- 
ヒューズ 悠子 Yuko Hughes
Email: [email-masked] <[email-masked]>
Tel: +61 421 794 254